<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing_Table</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo&family=Ubuntu&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <table class="content-table">
        <thead>
         <tr>
                <th rowspan="2" class="block-1">choose your <span class="span-1">pricing plan</span></th>
                <th class="first-line standard">standard</th>
                <th class="first-line ultimate">ultimate</th>
                <th class="first-line premium">premium</th>
         </tr>
         <tr>
                 <td class="second-line block-2">$17<sup><span class="cents">.99</span></sup><div class="per">per month</div></td>
                <td class="second-line block-3">$37<sup><span class="cents">.99</span></sup><span class="per">per month</span></td>
                <td class="second-line block-4">$97<sup><span class="cents">.99</span></sup><span class="per">per month</span></td>
         </tr>
        </thead>
        <tbody>
        <tr class="color1">
                <td><img  class="logo" src="./images/storage.svg" alt="storage">storage</td>
                <td>500GB storage</td>
                <td>1000GB storage</td>
                <td>2000GB storage</td>
        </tr>
        <tr class="color2">
                <td><img class="logo" src="./images/bandwidth.svg" alt="bandwidth">bandwidth</td>
                <td colspan="2">limited</td>
                <td>unlimited</td>
        </tr>
        <tr class="color1">
                <td><img class="logo" src="./images/email.svg" alt="email">email</td>
                <td>25 emails</td>
                <td>45 emails</td>
                <td>65 emails</td>
        </tr>
            <tr class="color2">
                <td><img class="logo" src="./images/support.svg" alt="">support</td>
                <td colspan="3">24/7 support</td>
            </tr>
            <tr class="color1">
                <td><img class="logo" src="./images/products.svg" alt="products">products</td>
                <td>20 products</td>
                <td>30 products</td>
                <td>60 products</td>
            </tr>
            <tr class="color2">
                <td><img class="logo" src="./images/users.svg" alt="users">users</td>
                <td>1 user</td>
                <td>10 users</td>
                <td>15 users</td>
             </tr>
        </tbody>
        <tfoot class="color1">
            <tr>
                <td class="footer footer-1"><button class="button button-1">contact us</button><div class="rectangle-1"></div></td>
                <td class="footer footer-2"><button class="button button-2">buy now</button><div class="rectangle-2"></div></td>
                <td class="footer footer-3"><button class="button button-3">buy now</button> <div class="rectangle-3"></div></td>
                <td class="footer footer-4"><button class="button button-4">buy now</button> <div class="rectangle-4"></div></td>
            </tr>
        </tfoot>
    </table>
</body>
</html>